VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Static Public Member Functions | List of all members
MallocAllocator Struct Reference

## Static Public Member Functions
static void * | allocate (size_t size)
static void | deallocate (void *ptr, size_t size)

## Member Function Documentation

static void* allocate | ( | size_t | size | ) |
| inline static

static void deallocate | ( | void * | ptr,
|  | size_t | size
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- malloc.h